### Method

# Gimp Unit is_metric

since: 2.10

#### Declaration [src]

    gboolean
    gimp_unit_is_metric (
      GimpUnit* unit
    )

#### Description [src]

Checks if the given `unit` is metric. A simplistic test is used that looks at the unit’s factor and checks if it is 2.54 multiplied by some common powers of 10. Currently it checks for mm, cm, dm, m.

See also: gimp_unit_get_factor().

Available since: 2.10

#### Return value

Type: `gboolean`

`TRUE` if the `unit` is metric.